Bug 1418547 - journald manual does not describe DEFAULT_MAX_USE_UPPER (4G)
Summary: journald manual does not describe DEFAULT_MAX_USE_UPPER (4G)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: systemd
Version: 7.4
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: rc
: ---
Assignee: systemd-maint
QA Contact: Branislav Blaškovič
URL:
Whiteboard:
Depends On:
Blocks: 74systemd
TreeView+ depends on / blocked
 
Reported: 2017-02-02 04:55 UTC by kfujii
Modified: 2017-08-01 09:14 UTC (History)
3 users (show)

Fixed In Version: systemd-219-31.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-01 09:14:52 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:2297 normal SHIPPED_LIVE systemd bug fix and enhancement update 2017-08-01 12:40:16 UTC

Comment 2 Jan Synacek 2017-02-02 11:23:40 UTC
https://github.com/lnykryn/systemd-rhel/pull/86

Comment 3 Branislav Blaškovič 2017-02-02 14:12:43 UTC
qa acking for 7.4

Comment 4 Lukáš Nykrýn 2017-02-06 11:08:38 UTC
fix merged to upstream staging branch ->
https://github.com/lnykryn/systemd-rhel/commit/4464cd08f503af0459d779d92fb943aa3ef3f9a5
-> post

Comment 7 errata-xmlrpc 2017-08-01 09:14:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:2297


Note You need to log in before you can comment on or make changes to this bug.